In this folder you will find:
.
├── gromacs_topologies................................. Forcefield topologies
│   ├── charmm36.ff
│   │   ├── atomtypes.atp
│   │   ├── cmap.itp
│   │   ├── ffbonded.itp
│   │   ├── ffnonbonded.itp
│   │   ├── forcefield.doc
│   │   ├── forcefield.itp
│   │   ├── gb.itp
│   │   ├── ions.itp
│   │   ├── merged.arn
│   │   ├── merged.c.tdb
│   │   ├── merged.hdb
│   │   ├── merged.n.tdb
│   │   ├── merged.r2b
│   │   ├── merged.rtp
│   │   ├── merged.vsd
│   │   ├── nbfix.itp
│   │   ├── spce.itp
│   │   ├── spc.itp
│   │   ├── tip3p.itp
│   │   ├── tip4p.itp
│   │   └── watermodels.dat
│   ├── index.ndx
│   ├── itp_files
│   │   ├── ffinclude.itp
│   │   ├── hydrogenRepartitioningForCHARMMLigands.py
│   │   ├── hydrogenRepartitioningForCHARMMLigands.py~
│   │   ├── mop_active_for_psf.itp
│   │   ├── mop_active_heavy_for_psf.itp
│   │   ├── mop_active_heavy_for_psf.itp~
│   │   ├── mop_active_heavy.itp
│   │   ├── mop_active.itp
│   │   ├── mop_active_tm8_for_psf.itp
│   │   ├── mop_active_tm8_heavy.itp
│   │   ├── mop_active_tm8.itp
│   │   ├── mop_active_tm8.itp~
│   │   ├── mop_active_tm8_mut_heavy.itp
│   │   ├── mop_active_tm8_mut.itp
│   │   ├── morf_heavy.itp
│   │   ├── morf.itp
│   │   ├── morf.prm
│   │   ├── morf.str
│   │   ├── mor.mol2
│   │   ├── nano.itp
│   │   ├── nano_posre.itp
│   │   ├── posre_chl1.itp
│   │   ├── posre_mop_active_tm8_CA_1000.itp
│   │   ├── posre_mop_active_tm8_CA_500.itp
│   │   ├── posre_mop_active_tm8.itp
│   │   ├── posre_mor_500.itp
│   │   ├── posre_mor_hard.itp
│   │   ├── posre_mor.itp
│   │   ├── posre_mu_ca_1000.itp
│   │   ├── posre_mu_ca_250.itp
│   │   ├── posre_mu_ca_500.itp
│   │   ├── posre_mu_heavy_10000.itp
│   │   ├── posre_mu_heavy_10000.itp~
│   │   ├── posre_mu_heavy_1000.itp
│   │   ├── posre_mu_heavy_250.itp
│   │   ├── posre_mu_heavy_500.itp
│   │   ├── posre_nano_ca_1000.itp
│   │   ├── posre_nano_ca_250.itp
│   │   ├── posre_nano_ca_500.itp
│   │   ├── posre_nano_heavy_10000.itp
│   │   ├── posre_nano_heavy_10000.itp~
│   │   ├── posre_nano_heavy_1000.itp
│   │   ├── posre_nano_heavy_250.itp
│   │   ├── posre_nano_heavy_500.itp
│   │   ├── posre_popc.itp
│   │   ├── posre_tip3p_hoh.itp
│   │   ├── tip3p_hoh.itp
│   │   ├── topol_chl1_heavy.itp
│   │   ├── topol_chl1.itp
│   │   ├── topol_chl1.itp~
│   │   ├── topol_popc_heavy.itp
│   │   ├── topol_popc.itp
│   │   └── topol_popc.itp~
│   ├── residuetypes.dat
│   ├── topol_heavy.top
│   └── topol.top
├── mdp_files.......................................... Symulation run files
│   ├── em.mdp
│   ├── npt10.mdp
│   ├── npt11.mdp
│   ├── npt12.mdp
│   ├── npt1.mdp
│   ├── npt2.mdp
│   ├── npt3.mdp
│   ├── npt4.mdp
│   ├── npt5.mdp
│   ├── npt6.mdp
│   ├── npt7.mdp
│   ├── npt8.mdp
│   ├── npt9.mdp
│   ├── npt_free.mdp
│   ├── nvt.mdp
│   └── production.mdp
├── mor_init.pdb....................................... Initial coordinates
├── mor.psf............................................ System structure file
├── README.md
└── toppar: ........................................... Forcefield parameters
    ├── morf.prm
    ├── par_all36_cgenff.prm
    ├── par_all36_chol1.prm
    ├── par_all36_lipid.prm
    ├── par_all36_prot_mod.prm
    └── toppar_water_ions.prm

